libvirt-glib-1.0-0_0.1.9-4_amd64.deb


Advertisement

Description

libvirt-glib-1.0-0 - libvirt glib mainloop integration

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libvirt-glib-1.0-0
Package version: 0.1.9
Package release: 4
Package architecture: amd64
Package type: deb
Installed size: 569 B
Download size: 142.97 KB
Official Mirror: ftp.br.debian.org
This shared library eases integration of libvirt's events into programs using a glib mainloop. The API/ABI of this library are still considered unstable.

Alternatives

    Download

    Source package: libvirt-glib

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libvirt-glib-1.0-0 deb package:
      # sudo apt-get install libvirt-glib-1.0-0

    Files

    • /usr/lib/libvirt-gconfig-1.0.so.0
    • /usr/lib/libvirt-gconfig-1.0.so.0.1.9
    • /usr/lib/libvirt-glib-1.0.so.0
    • /usr/lib/libvirt-glib-1.0.so.0.1.9
    • /usr/lib/libvirt-gobject-1.0.so.0
    • /usr/lib/libvirt-gobject-1.0.so.0.1.9
    • /usr/share/doc/libvirt-glib-1.0-0/changelog.Debian.gz
    • /usr/share/doc/libvirt-glib-1.0-0/changelog.gz
    • /usr/share/doc/libvirt-glib-1.0-0/copyright

    Changelog

    2014-10-17 - Guido Günther <agx@sigxcpu.org> libvirt-glib (0.1.9-4) unstable; urgency=medium * [7e61158] Fix test by not running main loop twice (Closes: #765566)

    2014-10-15 - Guido Günther <agx@sigxcpu.org> libvirt-glib (0.1.9-3) unstable; urgency=medium * [e0e94fd] Build-Depend on libtool-bin (Closes: #761771)

    2014-10-12 - Guido Günther <agx@sigxcpu.org> libvirt-glib (0.1.9-2) unstable; urgency=medium * Upload to unstable

    2014-09-26 - Guido Günther <agx@sigxcpu.org> libvirt-glib (0.1.9-1) experimental; urgency=medium * [6e4b1b8] Mention that the API/ABI is not considered stable yet * [0af3efc] New upstream version 0.1.9 (Closes: #761382) * [3e8f002] Bump symbol versions * [936ca30] Bump standards version * [8840ab1] Include dpkg-buildflags to get hardening flags * [d101543] Drop python build-deps. We don't ship the python bindings since ages

    2014-02-16 - Guido Günther <agx@sigxcpu.org> libvirt-glib (0.1.7-2) unstable; urgency=medium * Upload to unstable (Closes: #726582) * [6e4b1b8] Mention that the API/ABI is not considered stable yet

    2014-01-06 - Guido Günther <agx@sigxcpu.org> libvirt-glib (0.1.7-1) experimental; urgency=low * Upload to experimental * [04ac4ee] Allow for parallel builds * [778d444] New upstream version (Closes: #726582) * [03ae3ed] Update symbols * [b68d2cb] Build-Dep on intltool * [b2e9891] Don't ship static libs * [4d5162d] Remove gvir_config_domain_source_pty_set_path from exported symbols. The function got accidentally exported under the wrong name upstream.

    2013-05-30 - Guido Günther <agx@sigxcpu.org> libvirt-glib (0.1.6-1) unstable; urgency=low * Upload to unstable * Acknowledge NMU, thanks Andreas! * [decc6aa] Use vala >= 0.20 (Closes: #709717) * [7f21934] Add gbp.conf

    2013-03-27 - Andreas Henriksson <andreas@fatal.se> libvirt-glib (0.1.6-0.1) experimental; urgency=low * Non-maintainer upload with maintainer approval. * Imported Upstream version 0.1.6 * Add Vcs-* and Homepage fields to debian/control * Bump libvirt-dev build-dependency to (>= 0.10.2) * Update libvirt-glib-1.0-0.symbols

    2012-09-10 - Guido Günther <agx@sigxcpu.org> libvirt-glib (0.1.2-1) experimental; urgency=low * [d14bf12] New upstream version 0.1.2 * [4700825] Ship development documentation * [34fa445] Bump standards version * [8eb4d1c] Update symbols file

    2012-05-15 - Guido Günther <agx@sigxcpu.org> libvirt-glib (0.0.8-1) unstable; urgency=low * [f9495f9] New upstream version 0.0.8 (Closes: #673018) * [fc3a90f] Bump symbol versions

    Advertisement
    Advertisement